Adobe Photoshop is unable to load Multiprocessor Support module

Asked By 0 points N/A Posted on -
qa-featured

Hello,

I just downloaded and install the latest version of Adobe Photoshop but now I am unable to load Multiprocessor Support module. It says “Multiprocessor Support module because it does not work with this version of Photoshop”.

I am looking for an expert’s advice to get the suggestion to resolve this problem.

Any help would be appreciated.

Thanks.


Adobe Photoshop

Could not load the Multiprocessor Support module because it does not work with this version of Photoshop.

SHARE
Answered By 0 points N/A #182655

Adobe Photoshop is unable to load Multiprocessor Support module

qa-featured

Hi Thomas!

This warning you get when you try to use Photoshop happens because your plug-in references are set in the plug-in folder of an older version of Photoshop than the one you are currently using. Either that, or you are using other plug-ins than you should, older and from a third party.

What's there to do? Try changing your Photoshop preferences so as to not use anymore the old folder. First, go to Edit, then choose Preferences, and then Plug-ins. You have to deselect the option Additional Plug-ins Folder.

To be sure everything will be okay, you must also remove old third-party plug-ins from the Plug-Ins folder in your program.

Hope this would help!

Login/Register to Answer

Related Questions